html, body {
background-color: #5e6d4c;
}

.book-overlay, .nav-overlay {
	background-color: #8c605e;
}

.menu-item a {
color: #f2cd72;
}
a {
color: #f2cd72;
}
.info-content__img {
	background-color: #8c605e;
}

.js--menu .st0 {
stroke: #ffffff;
}

.js--book {
	background-color: #8c605e;
	border-color:#8c605e;
}

.form__input {
border-color: #fafafa;
color: #ffffff;
}

 .form__input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fafafa;
  }

  .form__input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fafafa;
  }

  .form__input:-ms-input-placeholder {
    /* IE 10+ */
    color: #fafafa;

  }

.book-overlay {
	display:flex;
	z-index:10;
	transition:opacity 300ms ease;
}

.site-logo__name {
	line-height:1.3;
}

.site-logo__picto {
	max-width:103px;
}